*{
    margin: 0;
    box-sizing: border-box;
}

#page-wrapper{
    background-color: #f0f4f8;
    width: 80vw;
    margin:0 auto;
}

header{
    padding: 1%;
    background-color: #1f4e79;
    color: #ffffff;
}

#nav-main{
    width: 100%;
    display: flex;
    flex-direction: row;
}

nav{
    width: 30%;
    background-color: #d3dde6;
}

nav ul{
    padding-left: 0;
    list-style: none;
}

nav li{
    width: 80%;
    background-color: #e1e8f0;
    padding: 1%;
    margin: 10% auto;
    text-align: center;
}

nav a{
    font-size: calc(2px + 2vw);
    color: #1f4e79;
    text-decoration: none;
}


main{
    width: 70%;
    padding: 1% 2%;
    height: 100vh;
    text-align: center;
    font-size: calc(2px + 2vw);
}

main img{
    max-width: 40%;
    margin: 5%;
}

#com-div{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    margin: 5% 0;
}

main p {
    line-height: 100%;
    font-size: calc(2px + 2vw);
    padding: 1%;
    text-align: left;
    
}

main h3{
    text-align: center;
    margin: 2% 0;
    font-size: calc(2px + 2vw);
    color: #1f4e79;
}

main img{
    max-width: 40%;
}

footer{
    text-align: center;
    background-color: #1f4e79;
    color: #ffffff;
    padding: 1%;
}


footer a{
    color: #ffffff;
}

@media screen and (max-width: 1000px){
    #nav-main{
        flex-direction: column;
    }

    nav, main{
        width: 100%;
    }

    nav ul{
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
    }

    nav li{
        font-size: calc(3px + 3vw);
        width: 18%;
        margin: 1%;
        padding: 1%;
    }

    #com-div{
        flex-direction: column;
    }

    header{
        text-align: center;
    }

    main{
        height: 100vh;
    }
}